Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"source_locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"source_department": "engine",
"destination_locator_id": "fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"destination_department": "engine",
"remarks": "aaa",
"description": "testing",
"date_acct": "2023-05-12T13:52:58.371Z",
"products": [
{
"product_code": "BEAR00447",
"uom_name": "kg",
"uom_symbol": "kg",
"uom_ref_id": 1000058,
"transferred_quantity_new": 0,
"transferred_quantity_used": 0,
"remarks": "opops",
"attribute_set": "Component"
}
]
}
Request Code Samples
curl --location --request PUT 'https://mazu-lan.concise.co.id/api/v1/main/intra-warehouses/b22f9118-7119-4a17-9d8b-1e7e59591a2d' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"source_locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"source_department": "engine",
"destination_locator_id": "fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"destination_department": "engine",
"remarks": "aaa",
"description": "testing",
"date_acct": "2023-05-12T13:52:58.371Z",
"products": [
{
"product_code": "BEAR00447",
"uom_name": "kg",
"uom_symbol": "kg",
"uom_ref_id": 1000058,
"transferred_quantity_new": 0,
"transferred_quantity_used": 0,
"remarks": "opops",
"attribute_set": "Component"
}
]
}'
Responses
application/json Modified at 2025-01-31 04:23:26